/* CMS stylesheet */

/* for disabling horizontal scroll (moblie view) */
body {
	max-width: 100%;
}

/* institutional page : table style */
.desc_text_section table {
	border: 1px solid #bfbfbf;
	border-collapse:collapse;
	margin-bottom: 5px;
}

.desc_text_section table,
.desc_text_section ul,
.desc_text_section ol {
	margin-bottom: 10px;
}

.desc_text_section table th {
	background-color: #999999;
	border-right: 1px solid #bfbfbf;
	color: #fff;
}

.desc_text_section table th p {
	font-weight: bold;
	padding: 5px;
	text-align: inherit;
}

.desc_text_section table td {
	border-right: 1px solid #bfbfbf;
	border-top: 1px solid #bfbfbf;
	padding: 5px 10px;
}

.desc_text_section table.no-border,
.desc_text_section table.no-border th,
.desc_text_section table.no-border td {
	border: none;
}

.desc_text_section a, .desc_simple_page a, .cpv-export a {
    color: #000;
    text-decoration: underline;
}

.desc_text_section .text-col {
	box-sizing: border-box;
}

.desc_text_section.img-right .text-col {
	padding-right: 30px;
}

.desc_text_section.img-left .text-col {
	padding-left: 30px;
}

/* cpv-container (override "container" class from bootstrap) */
.cpv-container {
    margin-left: 0;
    margin-right: 40px;
    max-width: 1465px;
    padding-left: 55px;
    margin-top: 12px;
}

.wrap-footer-main .cpv-container {
    padding: 0px !important;
    max-width: 100% !important;
    margin: 0px !important;
}

.cpv-container .jumbotron,
.cpv-container-fluid .jumbotron {
    margin-bottom: 0;
    padding: 10px;
}

/* eZ override style */
.cpv-ezcp-error {
	margin-left: 60px;
}

/*begin cpv.css*/

/* Text sections */

.img-wrapper {
	background: #000;
	display: inline-block;
	width: 100%;
}

.img-wrapper .img-responsive {
	min-width: 100%;
}

.image-player-container.image-player-container-cms {
	height: 725px;
}

.image-player-container.image-player-container-cms.horizontal-playlist {
	height: 725px;
}
.image-player-container.image-player-container-cms img {
	touch-action: manipulation;
}

.image-player-container-cms .visionneuse_box {
	border: 2px solid #C2C2C2;
	overflow: hidden;
    position: relative;
}

.image-player-container-cms .figcaption {
	font-size: 12px;
	font-size: 1.2rem;
}
.image-player-container-cms.resized .image-playlist-wrapper + .figcaption {
	bottom: 102px;
}
.image-player-container-cms .image-playlist-wrapper.mCS_no_scrollbar + .figcaption {
	bottom: 72px;
}

.video-export.cms-video {
	width: auto;
}

.img-col {
	margin-bottom: 15px;
}

.desc_text_section .img-caption {
	color: #333333;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 17px;
	margin-top: 10px;
	margin-bottom: 0;
}
.desc_text_section a.img-link-caption {
	text-decoration: none;	
}

.desc_text_section .img-wrapper:hover .img-responsive,
.desc_text_section .img-wrapper.show-caption .img-responsive {
	display: block;
	float: left;
	opacity: 0.35;
}

.desc_text_section .img-wrapper:hover .home_notice_text,
.desc_text_section .img-wrapper.show-caption .home_notice_text {
	display: block;
}

.backlight,
.backdark {
	display:block;
}

.backlight { 
	background: #fff none repeat scroll 0 0;
}

.backdark {
	background: #f2f2f2 none repeat scroll 0 0;
}

.titre_simple_page {
	margin:0;
	max-width: 1465px;
}

.titre_simple_page h1 {
	color: #000;
	display: block;
	float: left;
	font-size: 70px;
	font-size: 7rem;
	line-height: 70px;
	padding: 0px;
	text-align: left;
	text-transform: uppercase;
}

.titre_simple_page h2 {
	color: #000;
	display: block;
	font-size: 33px;
	font-size: 3.3rem;
	line-height: 33px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.css_test_aaa h2{
	color: red;
}

.jumbotron h2,
.jumbotron h3,
.jumbotron h4 {
	color: #000;
	display: block;
	text-transform: uppercase;
	font-family: 'DIN-Eng', 'DINOT', arial, sans-serif;
	letter-spacing: 0.5pt;
}

.jumbotron h2 {
	font-size: 33px;
	font-size: 3.3rem;
}

.jumbotron h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

.jumbotron h4 {
	font-size: 18px;
	font-size: 1.8rem;
}

.pageContent.institutional {
/* 	for title alignment with espace personnel tab  */
	margin-top: 80px;
	margin-bottom: 150px;
	width: 100%;
	box-sizing: border-box;
	font-family: 'DINOT', arial, sans-serif;
	color: #333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 200;
}

.institutionalPage > #page_titre,
.institutionalPage > .bigchunk,
.institutionalPage > .survey_full_class{
	margin-bottom: 0px;
	margin-left: 167px;
	max-width: calc(100% - 167px);
}
@media (min-width : 1540px) {
	.institutionalPage > #page_titre,
	.institutionalPage > .bigchunk,
	.institutionalPage > .survey_full_class{
		max-width: 1335px;
	}
}

.institutionalPage #page_titre h1{
	text-align: left;
}

.institutionalPage .jumbotron {
	margin-bottom: 0px;
	margin-right: 40px;
	max-width: 1355px;
	padding-left: 167px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-right: 50px;
}

/* for text in table cells from institutional pages  */
.institutionalPage .jumbotron table p {
	margin-bottom: 0px;
}

/* old institutionalPage have line separator */
.institutionalPage > .survey_full_class .survey_class,
.institutionalPage > .bigchunk {
	border-top:2px solid #000;
	border-left:1px dashed #999;
	padding-top:10px;
}

.institutionalPage > .bigchunk h1,
.institutionalPage > .bigchunk .fil_ariane {
	margin-left: 10px;
}

.institutionalPage .bigchunk h1 {
	font-size: 24px;
	text-transform: uppercase;
	color: #000;
	float: left;
	margin-right: 10px;
	background: transparent url('../images/clicini_simple.gif') no-repeat 3px 13px;
	padding: 0 0 7px 17px;
}

.institutionalPage .bigchunk h1:hover, .bigchunk h1.hover {
	color: #777;
	background-position: 3px -187px;
}

.institutionalPage .bigchunk h1.deplie {
	background-position: 3px -80px;
}

.institutionalPage .bigchunk h1.deplie:hover {
	background-position: 3px -280px;
}

.institutionalPage .bigchunk h1.din {
	font-family: 'DIN-Eng', 'DINOT', arial, sans-serif;
}


.institutionalPage .bigchunk section h2 {
	padding: 9px 0 11px 17px;
	border-top: 1px solid #999;
	background: transparent url('../images/clicini_simple.gif') no-repeat padding-box 3px 20px;
	font-size: 20px;
}

.institutionalPage .bigchunk section h2:hover, .bigchunk section h2.hover {
	color: #000;
	background-position: 3px -180px;
}

.institutionalPage .bigchunk section h2.deplie {
	background-position: 3px -73px;
}

.institutionalPage .bigchunk section h2.deplie:hover {
	background-position: 3px -273px;
}

.institutionalPage > .bigchunk p {
	padding-bottom: 10px;
}

.institutionalPage > .bigchunk label,
.institutionalPage > .bigchunk span,
.institutionalPage > .bigchunk p {
	font-size: 16px;
}

.institutionalPage img.facetActive, .institutionalPage img.cpv-checkbox {
	width: 16px;
	height: 16px;
	margin: -6px 3px 0 0;
	vertical-align: top;
	background: #fff url('../images/checkbox.gif') no-repeat top left;
	cursor: pointer;
}

.institutionalPage img.facetActive.checked, .institutionalPage img.cpv-checkbox.checked {
	background-position: bottom left;
}

.institutionalPage > .bigchunk section {
	margin-left: 0px;
}

.institutionalPage .title-section {
	margin-bottom: 50px;
	padding-left: 167px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 50px;
}

.institutionalPage .title-section p {
	color: #777;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 24px;
}

.institutionalPage .marche_table td {
	font-size: 16px;
}

.institutionalPage .row ol li,
.institutionalPage .row ul li {
	display: list-item;
	list-style-type: disc;
	margin-bottom: 0.6em;
	margin-left: 20px;
}

.institutionalPage .row ol li {
	list-style-type: decimal;
}

.institutionalPage sup,
.institutionalPage sub {
	font-size: 10px;
}

.cpv-anchor {
    top: -80px;
    display: block;
    position: relative;
    visibility: hidden;
    height: 0px;
}

/* Responsive */
@media screen and ( max-width : 897px) {
	.institutionalPage .jumbotron {
		margin: 0;
		padding: 40px 36px 20px;
	}
	.institutionalPage .title-section {
		padding: 0 36px 20px;
	}
	.pageContent.institutional {
		margin-left: 0;
		margin-right: 0;
	}
	.institutionalPage > #page_titre,
	.institutionalPage > .bigchunk,
	.institutionalPage > .survey_full_class{
		margin-left: 40px;
		max-width: calc(100% - 40px);
	}
	.desc_text_section.img-right .text-col,
	.desc_text_section.img-left .text-col {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and ( max-width : 627px) {
	.institutionalPage .jumbotron, .institutionalPage .title-section {
		padding: 0 15px;
	}
	.institutionalPage > #page_titre,
	.institutionalPage > .bigchunk,
	.institutionalPage > .survey_full_class{
		margin-left: 10px;
		max-width: calc(100% - 10px);
	}
	.institutionalPage .jumbotron:not(:first-child) {
		padding-top: 10px;
	}
}

/* EDUTHEQUE */

.bigchunk section .aderouler ul li.edutheque-connect-link {
	margin-top : 10px;
}

.bigchunk section .aderouler.edutheque-deplie {
    margin-top : 10px;
}

.edutheque article article{
    border-top: 2px solid #000;
    padding: 10px 0 0px 10px;
    border-left: 1px dashed #999;
}

.edutheque .bigchunk section:first-child > header h2 {
    border-top: 1px solid #999;
}

.edutheque .bigchunk.carroussel {
    border: none;
    padding-left: 0;
}

.edutheque .class-edu_carroussel {
    margin-bottom: 50px;
}

.edutheque #colophon {
    margin-right: 113px;
    margin-bottom: 10px;
    min-width: 831px;
    width: auto;
    max-width: 1465px;
}

.edutheque .edu-element-big {
    float: left;
    margin-right: 30px;
    margin-bottom: 40px;
    width: 230px;
}

.edutheque .edu-link img {
	height: 112px;
	width: 200px;
}

.edutheque .edu-img-wrapper {
	background: #000;
	height: 112px;
	width: 200px;
}

.edutheque .edu-link:hover .edu-img-wrapper img {
	opacity: 0.35;
}

.edutheque .edu-element-small {
    clear: left;
    padding-bottom: 20px;
    width: 230px;
}

.edutheque #page_titre h1 {
    font-size: 70px;
}

.edutheque #home_screenbox {
    padding-right: 113px;
    min-width: 831px;
    min-height: 312px;
    padding-left: 60px;
    max-width: 1465px;
}

.edutheque #page_titre h1 img {
    margin-left: 25px;
}

.edutheque .edu-link:hover .edu-title {
	color: #777;
}

.edutheque .edu-title {
	color: #000;
	margin-top: 11px;
	font-size: 11px;
}

.edutheque .edu-desc {
	color: #777;
	font-size: 11px;
}

.edutheque .edu-link,
.edutheque .edu-link p {
	width: 230px;
}

.edutheque .edu-element-big .edu-title {
	min-height: 30px;
	padding-bottom: 15px;
}

.edutheque .edu-element-small .edu-desc {
	padding-top: 5px;
}

/* PLAN ACCES */
#plan_acces{margin-right:-212px;}
#plan_acces_pic{width:352px; padding-left:100px; float:left;}
#plan_acces_textes{width:340px; padding:0 20px 0 100px; float:left;}
#plan_acces_textes strong{color:#000;}

/* HOME */
#home_screenbox{
	margin-left: 0px;
}
#home_screen table {
	table-layout:fixed;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	
}
#home_screen table td{
	vertical-align:top;
}
#home_screen table a{
	position:relative;
	display:block;
}
#home_screen table img{display:block;}

/* Edutheque main page */
/* /!\ note : carroussel class is used for edutheque main page */
.carroussel .fil_ariane {
	display: none;	
}

#colophon p {
    text-align: right;
    color: #000;
}

.carroussel .home_notice_box{
	background-color: transparent; 
	background: rgba(0,0,0,0.65);
	font-size:10px; 
	color:#fff; 
	z-index:10;
	position:absolute; 
	bottom:0; 
	left:0; 
	width:100%; 
	height:100%; 
	overflow:hidden; 
	display:none;
}
.carroussel .no-rgba .home_notice_box{background-image: url('../images/png.png');}
.carroussel #home_screen table a:hover .home_notice_box{
	display:block; 
}

.carroussel .edutheque_notice {
	font-family: din, arial, sans-serif;
	font-size: 50px;
	text-align: center;
	text-transform: uppercase;
}
.carroussel .home_notice_box a{color:#fff;}		
.carroussel .home_notice{position:absolute; bottom:0; left:0;}
.carroussel .home_notice h2{font-size:14px; padding:7px 7px 0 7px;}
.carroussel .home_notice_text{padding:3px 7px 7px 7px;}

/* ESP PRO > FORM_ULAIRE */
.form_ulaire .text label,
  .form_ulaire .textarea label,
  .form_ulaire .select label,
  .form_ulaire .selmul label,
  .form_ulaire .radiolabel,
  .form_ulaire .file label{width:220px; padding:5px 10px 0 0; float:left; text-align:right; margin-right: 20px;}
.form_ulaire .invalid label{color:#000;}
.form_ulaire .file label{padding-top:2px;}
.form_ulaire .radiobloc{float:left; padding-top:5px;}
.form_ulaire .text input{width:400px; float:left; border:1px solid #777; padding:2px; font-size:100%;}
.form_ulaire .file input{width:400px; float:left; border:1px solid #777; padding:2px; font-size:100%;}
.form_ulaire select{width:400px; float:left; border:1px solid #777; font-size:100%;}
.form_ulaire .invalid input,
  .form_ulaire .invalid select{border-color:#000;}
.form_ulaire .selmul select{font-size:100%; height:7em;}
.form_ulaire .selmul span{float:left; padding-left:15px; width:225px;}
.form_ulaire .textarea textarea{
	width:300px; float:left; border:1px solid #777; font-size:100%; height:4.8em;
}
.form_ulaire button{
	font-size:16px; color:#fff; background-color:#fe3100; 
	margin:15px 15px 30px 0; padding:5px 10px 5px 10px; cursor:pointer;
	margin-left: 150px;
}
.form_ulaire button:hover{background-color:#000;}
.form_ulaire a.button{
	font-size:16px; color:#fff !important; background-color:#999; text-decoration:none !important;
	margin:15px 15px 30px 0; padding:5px 10px 0 10px; cursor:pointer;
}
.form_ulaire a.button:hover{background-color:#000;}
.form_ulaire .disabled label{padding-top:4px;}
.form_ulaire .disabled input,
  .form_ulaire .disabled textarea{color:#000; border:0; }
/* *** */
#form_ulaire_errors{width:526px; padding:15px; display:none; background-color:#000; color:#fff;}
#form_ulaire_errors p:last-child{margin-bottom:0;}
#form_ulaire_confirm{width:526px; background-color:#000; color:#fff; font-size:1.1em; padding:15px; display:none;}

/* Forms style rules (updated) */
.form_ulaire .select,
.form_ulaire .text {
	margin-bottom: 10px;
}

.download_market_anony {
	font-size: 16px;
}

#form_marche_button {
	font-size: 16px;
	margin-bottom: 25px;
	line-height: 22px;
}

/* contact form text inputs */
.withdrawal_case input[type=text],
.choice-input input[type=text] {
	height: 20px;
}

/* CONTACT WITHDRAWAL FORMS */
#withdrawal_form_table{margin-top:50px;margin-left:30px;}
#withdrawal_form_table td{height:20px;}
.withdrawal_case{width:800px;marging-top:10px;padding-top:10px;}
.withdrawal_sub_case{}
.withdrawal_case_label{width:350px;vertical-align:top;}

/* specific button alignment for contact forms */
#form_contact button{	
	margin-left: 150px;
}

/* PLAN D'ACCES + ABORDS */

.secniveau{position:relative;}
.secniveau hgroup{
	position:absolute; height:45px; top:20px; left:87px; padding:10px; border-left:1px solid #999;
	background: transparent url('../images/trait_unhoriz.gif') no-repeat top left;
}
.secniveau h1{background-image:none; float:none; font-size:24px; padding:0;}
.secniveau h2{font-size:14px; color:#000; }
.secniveau section{background-image:none; padding:0; margin:0; padding-bottom:15px;}
.secniveau ol{
	position:absolute; top:85px; left:87px; padding:10px 10px 10px 27px; border-left:1px solid #999;
	background: transparent url('../images/trait_unhoriz.gif') no-repeat bottom left;
	
}
.secniveau ol li{list-style-type: decimal; display: list-item;}

.secniveau nav{position:absolute; top:20px; left:17px; width:70px;}
.secniveau nav li{display:inline;}
.secniveau nav a{
	display:block; height:10px; margin-bottom:10px; 
	background: transparent url('../images/niveautrait.gif') no-repeat top left;
}
.secniveau nav .current a{background-position:0 -10px;}
.secniveau nav a:hover{background-position:0 -10px;}
/* *** */
#page .abords{font-size:24px; padding:20px;}
.abords a{color:#000;}
.abords a:hover{color:#777;}
.abords img{display:block; margin-top:20px;}


/** EzSurvey forms styling **/
.survey-attribute{
	
}
.survey-attribute.closed-survey{
	
}
.survey-form{
	width: 800px;
}
/*questions list*/
.survey-questions{
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	text-align: left;
}
/*question*/
.survey-question{
	margin: 5px 0px;
}
.survey-question.label {
	font-size: 10px;
	color: #777;
}
.survey-question.paragraph{
	margin-left: 10px;
	font-size: 10px;
	color: #777;
}
/* header */
.survey-header{
	margin: 20px 0px 5px 0px;
	text-transform: uppercase;
	font-family: 'din', arial, sans-serif;
	font-size: 14px;
}
/*captcha*/
.survey-captcha{
	width: 450px;
	margin: 50px 0 50px 30px;
}
.survey-captcha.captcha-form{
	margin: 30px 0px 20px 10px;
}
/*buttons*/
.survey-button.validate{
	margin: 0 0 30px 30px;
}
/*choices*/
.survey-choices{
	margin: 5px 0px 0px 10px;
	overflow: hidden;
}
/*inputs disposition*/
.survey-choices .choice-input{
	margin: 5px 0 0 20px;
}
.survey-choices .choice-label,
	.survey-choices .option-label{
	padding: 10px 0 2px;
	vertical-align: top;
	color: #777;
	font-size: 10px;
}
.survey-choices .choice-label .number {
	display: block;
	float:left;
	width: 20px;
	text-align: right;
}
.survey-choices .choice-label .title {
	margin-left: 5px;
}
.survey-inputs.row{

}
.row-element{
	margin: 0px 20px 0px 0px;
}
.survey-inputs.col{
	
}
.col-element{
	margin-bottom: 5px;
}
/* Inputs */
.survey-input{
	
}
.input-container.file-upload{
	display: inline;
}
.input-container.file-upload .validupload{
	position: absolute;
	left: -2000px;
}
.input-container.file-upload .fileupload-emulator{
	padding-top: 5px;
}
.input-container.file-upload .fileupload-emulator.button{
	padding: 5px 10px;
	color: #333333;
	background-color: #cccccc;
	border-radius: 3px;
	border-color: #cccccc;
	border-style: solid;
	cursor: pointer;
	overflow: hidden;
	width: 135px;
}
.input-container.file-upload .fileupload-emulator.button .label {
	float: left;
	width: 115px;
}
.input-container.file-upload .fileupload-emulator.button .image {
	float: left;
	background: url("/extension/ezcpv/design/ezcpv/images/trombone-gris.png") no-repeat;
	width: 15px;
	height: 15px;
	margin-left: 5px;
}
.input-container.file-upload .fileupload-emulator.button:hover .image {
	background: url("/extension/ezcpv/design/ezcpv/images/trombone-over.png") no-repeat;
}
.input-container.file-upload .fileupload-emulator.button:hover {
	color: #ffffff;
	background-color: #999999;
	border-color: #999999;
	opacity: 1;
}
.input-container.file-upload .fileupload-emulator .info{
	color: #333333;
	font-size: 10px;
	padding-left: 5px;
}
.input-container.file-upload .fileupload-emulator .clear{
	display: inline-block;
	background-image: url('../images/fermer-orange.png');
	background-repeat: no-repeat;
	background-position: center;
	width: 10px;
}
.input-container.file-upload .fileupload-emulator .clear:hover{
	background-image: url('../images/fermer-noir.png');
	cursor: pointer;
}
.survey-input.text{
	width: 200px;
}
.survey-input.select-option{
	
}
.survey-input.extra-info{
	width: 150px;
}
.choice-input.select{
	width: 200px;
}
/* ezsurvey forms end */

/**********Mur mecene**********/
/* ESP PRO > PARTENAIRES, MECENE
----------------------------------------------*/
section.sponsor-wall{
	border-bottom: 1px solid #777777;
	padding-left: 0;
}
.sponsor-elt{
	height: 170px;
	padding: 15px 15px 5px;
	border-bottom: 1px solid #777777;
	margin-bottom: -1px;
	display: flex;
	justify-content: center;
}
.sponsor-elt-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.mecene_title{height:25px;}
.mecene_title a,
.mecene_title span {
	color:#777777;
	font-size:15px;
	margin-left:0px;
}
.mecene_title a:hover{color:#555555;}
.grand_mecene, .autre_partenaire{color:black;font-size:18px; }
.autre_partenaire{padding-bottom:10px; }
.sponsor-list {
	padding: 10px 0 20px 10px;
}

/*end cpv.css*/